Subject: Assigned to Group - KAL Installation (Dewsbury)
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 15:19:52 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  KAL Installation (Dewsbury) 

        

            HiI am contacting you from Fired Up Technologies, we are about to install one of you systems. As I was reading through all the details, I noticed that we are supposed to use a usb c power unit and a usb c network adapter, but the multi AV adapter on has one usb c port. I can’t find a different adapter, and I am unsure how to deal with this and I’m hoping you can point out where I am going wrong. Many thanksMartin [email-masked] 542721

    

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3830